Ubuntu 10.04 LTS/12.04 LTS/14.04:libxml2 の脆弱性(USN-2389-1)

medium Nessus プラグイン ID 78698
扶養家族が見つかりません